* {
  margin: 0;
  padding: 0;
}

body {
  margin: 10px;
}

html {
  background: url(images/background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}

nav {
  position: absolute;
  z-index: -1;
  top: 0px;
  left: 0px;

  width: 100%;
  max-height: 60px;

  box-shadow: 10px 10px 5px rgba(0, 0, 0, .5);
}

nav img {
  width: 100%;
  max-height: 60px;
}

.logos {
  position: relative;
  top: -65px;
}

.logos img {
  margin: 5px;
  height: 100%;
}

@media screen and (max-width: 800px) {
  .logos img {
    display: none;
  }
}

.logos--thx {
  float: left;
  max-height: 48px;
  max-width: 133px;
}

.logos--social {
  float: right;
  max-height: 43px;
  max-width: 43px;
}

.panel {
  position: relative;
  left: 50%;
  top: 0;
  transform: translate(-50%);
  width: 100%;
  height: 50%;
}

.panel img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 774px;
}

/* APPS */
.apps {
  position: absolute;
  top: 28%;
  width: 100%;
  height: 60%;
}

.apps--content {
  width: 90%;
  max-width: 650px;
  margin: 0px auto;
  height: 100%;
}

.app {
  position: relative;
  display: inline-block;
  margin-left: 1%;
  margin-right: 1%;
  width: 30%;
  height: 17%;
  white-space: nowrap;
  overflow: hidden;
}

.app--buttons {
  position: absolute;
  top: 40%;
  left: 30%;
  width: 60%;
  height: 50%;
}

.app--buttons div {
  display: inline-block;
  width: 22%;
  height: 100%;
}

/* mobile */

.mobile__container {
  position: relative;
  left: 50%;
  top: 0;
  margin-left: -50%;
  width: 100%;
  height: 50%;
}

.mobile__background {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 480px;
}

.mobile__content {
  position: absolute;
  top: 34%;
  width: 100%;
  height: 57%;
}

.mobile__center {
  margin: 0px auto;
  max-width: 426px;
  width: 90%;
  height: 100%;
  position: relative;
}

.mobile__select {
  width: 85%;
  height: 20%;
  margin: 0px auto;
}

.mobile__select div {
  display: inline-block;
  vertical-align: top;
  height: 100%;
  cursor: pointer;
}

.mobile__input {
  width: 80%;  
}

.mobile__btn {
  width: 16%;   
}

.mobile__youtube {
  margin-top: 8%;
  height: 68%;
  cursor: pointer;
}

.mobile__dest {
  margin-top: 7%; 
  margin-left: 3%; 
  width: 80%; 
  height: 10%; 
  text-align: center; 
}

.mobile__selector {
  position: absolute; 
  height: 100%; 
  width: 100%; 
  border: 1px solid black;
  display: none;
  background-color: white;
}

.mobile__selector div {
  text-align: center;
  margin-top: 0.5%;
  font-size: 2vh; 
  border-bottom: 1px solid rgba(0, 0, 0, .2);
}

.mobile__selector div:hover {
  background-color: rgba(0, 0, 0, .2);
  cursor: pointer;
}